July 21, 2024
Alat  4.0 Jailbreak za iPhone 3GS sa NOVIM Bootrom DOLAZI USKORO

Alat 4.0 Jailbreak za iPhone 3GS sa NOVIM Bootrom DOLAZI USKORO

Posted July 3, 2010 at 12:40am by iClarified
EnglishCroatian
iH8Sn0w je uspiješno napravio alat OS 4.0 jailbreak za iPhone 3GS uređaje sa novim boot rom-om.

Nažalost jailbreak zahtjeva da imate 3.1.2 SHSH blobs spremljen. U početku to nije bilo tako zamišljeno; međutim, iH8Sn0w je odlučio da da bude javan .

OK ... Ako bilo tko ima njihov 3.1.2 SHSH blobs, NE 3.1.3. Tada ću vidjeti ako Ja mogu proizvesti alat koji će raditi ovaj posao ...


To bi moglo biti na raspolaganju već sutra..

Ispod možete vidjeti video demonstracije koje su napisali AKinGdom1...

Ažurirano:
Možete provjeriti da li imate novu bootrom koristeći neki od tih tutoriali:
- Windows
- Mac





Add Comment
Would you like to be notified when someone replies or adds a new comment?
Yes (All Threads)
Yes (This Thread Only)
No
iClarified Icon
Notifications
Would you like to be notified when we post a new Apple news article or tutorial?
Yes
No
Comments (43)
You must login or register to add a comment...
Dockrell1
Dockrell1 - August 12, 2010 at 12:00pm
can someone please help me .. i have an iphone 3gs, it was unlocked but i updated it to 3.1.3 can anyone tell me how to just jailbreak it please, or roughly how long until a new unlock is out. thanks
jaca
jaca - July 7, 2010 at 12:31am
i need to know when is this coming
ihernandezico
ihernandezico - July 5, 2010 at 9:33am
I updated successfully with sn0wbreeze. The problem is when I download cyntact cydialer Orbit, my springboard crash and I have a message saying I'm running on safe mode. Is anyone has a similar issue? Can somebody helps me?
yank
yank - July 5, 2010 at 7:51am
hy we need the tool in which it doent matter with bootron r neither with shsh blols cz here r many who doent fulfil both of the condition...either sum hav new bootrom but no SHSH BLOLBS nd either sum have sum hav SHSH BLOLS but no new bootrom so ds wil b useles for such people....nd plz try 2 relelase the tool soon ppl r eagely w8in nd many of us want freedom 2 .....
Pepite
Pepite - July 5, 2010 at 7:26am
So when is this tool coming???
NoGoodNick
NoGoodNick - July 4, 2010 at 10:11am
[b]Still[/b] doesn't handle the MC model iDevices, which leave [i]most[/i] of us out in the cold. Plus all the various iTouch 1G and 3G users are out of luck as well. What we need is a "unified" jailbreak that will work with [b]all[/b] the various iDevices and not just jailbreaking one device at a time!
Farakh_3GS
Farakh_3GS - July 4, 2010 at 10:01am
I have an iPhone 3GS, previously running jailbroken 3.1.3, now running iOS4 (new bootrom). Is it still possible for me to downgrade from iOS4 to 3.1.2 in order for me to jailbreak using a custom IPSW of iOS4? I don’t have any SHSH blobs saved whatsoever.
No
No - July 5, 2010 at 8:32am
Nope
loureed
loureed - July 4, 2010 at 5:11am
Very very good job
jefflee
jefflee - July 3, 2010 at 11:24pm
very happy to see this title, but it need have the shsh saved, i dont have it. I believe that it can be jailbreak for no need shsh soon.
iPwn
iPwn - July 3, 2010 at 8:32pm
Its Independence DAY!!!! Free us from carrier lock AT&T. jailbreak for iPhone 4 too.... cheers
iPwnToo
iPwnToo - July 4, 2010 at 12:24am
Give us FREEDOM! Jailbreak iPhone 4...
Pablo
Pablo - July 3, 2010 at 1:06pm
Guys! don't be fools! you are never going to learn!!! Let DEV TEAM tell you whenever a tool is ready!!! Be patience!!!!
yank
yank - July 3, 2010 at 10:59am
hi i av 3gs with new bootrom, i got it from uk..nd its is locked.its is nt peviously jailbroken so cn ne 1 help me wat is shsh blobs..i cn i jailbreak with ds jailbreakin tool....plz help...
backstab
backstab - July 3, 2010 at 11:51am
just google shsh blobs, it will point to saurik
philip
philip - July 3, 2010 at 9:59pm
if you got it from the uk just ask the uk carrier you originally purchased it on to unlock it. i know that o2 take up to 2 weeks to unlock it for you but you'd also need to still have an o2 sim card
yank
yank - July 3, 2010 at 10:54am
hy i av 3gs with new bootrom nd i ws nt previously jailbroken ...so does it av 3.1.2 shsh blolbs IF NOT FROM WHR il get it..plz help...
Christopher Pernice
Christopher Pernice - July 3, 2010 at 10:53am
I have a 3GS old boot rom running 4.0. Never been Jailbroken. modem baseband is 5.13.04... I do not have my SHSH Blobs stored... Is there any hope for me to Jailbreak?
viP4x
viP4x - July 3, 2010 at 12:36pm
Not for now ...
jbones
jbones - July 3, 2010 at 2:51pm
it was an old bootrom b4 it was updated to 4.0 that changed the bootrom to new...you now have new bootrom...the new jailbreak will be out and you will hear about it on this site...
jbones
jbones - July 3, 2010 at 2:55pm
however this teathered jailbreak works if you want to chance it..i would wait. but if you have 3.1.2 saved shsh's than go for it...
cloudc0ver
cloudc0ver - July 4, 2010 at 10:56pm
@jbones updating your firmware does NOT upgrade your bootrom, only the modem baseband.
aPpLeJaM
aPpLeJaM - July 3, 2010 at 5:12am
These in good news in a way, but why a Theathered Jailbreak, this is soo annoying surely they must be working to hack the newer phones etc 3gs and iPhone 4 rather then the old 3g and ipod touch. Hopefully Geohot with Limera1n will be the answer !
Joe
Joe - July 3, 2010 at 4:17am
So If I don't have a shsh... this jailbreak won't work?
Asdf
Asdf - July 3, 2010 at 6:01am
What Joe asked..
NeHoMaR
NeHoMaR - July 3, 2010 at 2:20am
I think my 3G will be more expensive than 3GS in the near future, even more than 4 maybe? because with 3G you can jailbreak/unlock soooo easily.
majeed
majeed - July 3, 2010 at 1:48am
have 3GS new bootrom I had 3.1.2 and jailbreak it with blacra1n then something happened and I had to updated by accident to 3.1.3 and jailbreak again but this time with spirit. on my cydia says on top this device has SHSHs on file for iphone : 3.1.2 , 3.1.3 . is that mean my 3.1.2 SHSH blobs saved and I can use a tethered 4.0 jailbreak for iPhone 3GS devices with the new bootrom
viP4x
viP4x - July 3, 2010 at 12:37pm
Yes, you can use this tool man
Therock
Therock - July 3, 2010 at 12:46am
I have 3gs on new bootrom, but my shsh file on cydia is for 3.1.3 is this post not for me then. Huh!! I was eagerly waiting for another userland jailbreak like spirit that will work on 3.1.3 on 4G...
viP4x
viP4x - July 3, 2010 at 1:06am
I am on the same situation :@ we need a REAL Jailbreak tool
mikael
mikael - July 3, 2010 at 6:26am
no, it´s not going to work . it clearly says only if you have 3.1.2 shsh "NOT 3.1.3"
Therock
Therock - July 3, 2010 at 10:34am
:( someone should get this working for 3.1.3 ..
ihernandezico
ihernandezico - July 2, 2010 at 11:27pm
I have an iphone 3GsiBoot 359, i beleive no other extension or number after it. I upgrated to itunes 9.2 and used the method of snobreeze for 4.0. I keep getting error 2 my serial starts 88934 which the 34th week and my Model is MC135LL. What do i need to do or if there any jailbreak out for me yet?
viP4x
viP4x - July 3, 2010 at 1:04am
That was a bug in sn0wbreeze 1.6.1. Try an0wbreeze 1.6.2. It fixes error 2 and error 1604 when restoring... That should work. Worked for me
More Comments
Recent. Read the latest Apple News.
RECENT
Tutorials. Help is here.
TUTORIALS
Where to Download macOS Monterey
Where to Download macOS Ventura
AppleTV Firmware Download Locations
Where To Download iPad Firmware Files From
Where To Download iPhone Firmware Files From
Deals. Save on Apple devices and accessories.
DEALS